From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 4 August 2012<P>

musicalduck, about <a href="/blend/wv.cgi?id=2012.07.29.02.13.6652">Which Road Do We Take?</a>:<BR>
<BR>
When it's right - there are no <BR>
questions to ask or answer.<BR>
When it's right -   It will be as<BR>
smooth as a gravy sandwhich.  The <BR>
only question you'll ask yourself is <BR>
 - "How did I get so lucky".<BR>
<BR>
I have been married 4 times, and the<BR>
first three times were filled with<BR>
questions, and lots of stress, <BR>
and lots of work, and baggage too.<BR>
But the 4th time was like floating<BR>
in a cloud.  <BR>
It's been ten years now, and I am<BR>
still up there in those clouds.<BR>
In fact, it gets better every year.<BR>
I met him in yahoo's personals,<BR>
and he was the only guy that did not<BR>
ask for my picture - and the only<BR>
guy who kept writing to me, even<BR>
though I sent him mostly poetry.<BR>
He asked me on our first date<BR>
if I ever thought about<BR>
getting married again - and I told<BR>
him - "NO" - I would never marry <BR>
again.  Boy was I wrong.<BR>
But it just happened.  <BR>
I am still amazed at how smooth and<BR>
easy the whole thing went and is<BR>
still going.<BR>
So I think it could be like that<BR>
for anyone - if you're willing <BR>
to pray a little - (I did). -  <BR>
I prayed for a true friend - <BR>
and I certainly found one.<BR>
<BR>
It made a believer out of me <BR>
for the power of prayer.<BR>
I never believed in that kind of<BR>
stuff before.  But I was <BR>
getting desperate just for<BR>
friendship or someone that I<BR>
could date without being used<BR>
or mistreated, as I had before.<BR>
<BR>
I made so many bad choices in<BR>
the past that I no longer <BR>
trusted myself to make a good<BR>
choice anymore.  So I gave it<BR>
to a higher power - and said<BR>
"this time - you choose for me".<BR>
and He did.  3 days after that<BR>
prayer, I met Mike - and he was<BR>
everything I prayed for - and<BR>
so much more.<BR>
I'm beginning to sound like I<BR>
should be on the 700 club.<BR>
and yet I am the last person<BR>
in the world that ever thought<BR>
I would pray for something like<BR>
that.  But I did -  I was<BR>
desperate - and it worked.<BR>
If left up to my own wisdom,<BR>
I'd probably be with another<BR>
loser right now - instead of<BR>
with a real man - who loves<BR>
unconditionally with a huge<BR>
heart.  He puts me to shame<BR>
sometimes.  LOL<BR>
<BR>
I better go - where having a<BR>
pool party today -  Hope all<BR>
of this helps somehow.<BR>
<BR>
I have no legs anymore - and yet<BR>
he loves me in spite of my loss.<BR>
I think that tells it all.<BR>
In fact he seems to love me<BR>
even more since the amputations,<BR>
and I am totally in awe.<BR>
<BR>
-Harem- <BR>
<BR>
.......
<HR>
From: <a href="/blend/av.cgi?id=660">vishal</a><BR>
Date: 4 August 2012<P>

Hello blenderites! Some of you don't know me, I used to write here a long time ago, haven't written in ages, but still log on here religiously. Going through hell right now, and I'm just not able to write any more, worst writers block ever, and it's killing me. Any tips on how to get back into it would be greatly appreciated. Help please?<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 4 August 2012<P>

vishal, I don't have a clue. I think I have nothing to say and then it wakes me up to tell me what to write. Or I get one line and take off from there. The muse is different for all of us I am sure. <BR>
  <BR>
Super good luck and glad to see you back on the page. <BR>
<BR>
bk 
<HR>